body {
	background-color:#FFCC00;
}
:link {
	text-decoration: none;
	color: #0033CC;
}
a:visited {
	text-decoration: none;
	color: #0033FF;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
	background-color:#66CCFF;
}
a:active {
	text-decoration: none;
	color: #0000FF;
}
#container {
	
	font-style:italic;
}
#siteName {
	width: 900px;
}
#siteName {
	background-image:url(kepek/111.gif);
	background-position: -50px 0;
	position:absolute; top:0;
	background-repeat:no-repeat;
	padding: 180px 0 0 0;
}
#container h1 {
	font-size:3em;
	color:#CC6600;
}

#table h2 {
	font-size:130%;
}
#table h3 {
	font-size:115%;
}


#content p {
	font-size:100%;
	
}
#menu {
	font-size:100%;
	position:absolute; top:2442px; left:45px;
}
#nav {
position:absolute; top:400px; left:10px;
}
#table {
position:absolute; top:410px; left:250px;
background-color:#FFFF99;
}
th {
	border-bottom:2px ridge #ff6600;
}
